Agda-2.2.10: A dependently typed functional programming language and proof assistant

Agda.Compiler.Epic.Compiler

Description

Epic compiler backend.

Synopsis

- compilerMain :: Interface -> TCM ()

# Documentation

compilerMain :: Interface -> TCM ()

Compile an interface into an Epic/a.out program /actually this is not true, we compile everything so we don't even look at the Interface. This may change in the future.